View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001055Ecere SDKcompilerpublic2014-02-04 11:382014-05-19 01:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityblockReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001055: Provide a way to cross-compile from 64 bit SDK for Android (32 bit)
DescriptionWe need to set targetBits to 32 in ecc/ecp, but avoid passing -m32 to GCC as the Android compiler does not recognize that option.

See attach patch which provides a work around but breaks normal 64->32 cross-builds.
TagsNo tags attached.
Attached Filespatch file icon x64CrossCompileAndroid.patch [^] (1,510 bytes) 2014-02-04 11:38 [Show Content]

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-02-04 11:38 jerome New Issue
2014-02-04 11:38 jerome Status new => assigned
2014-02-04 11:38 jerome Assigned To => redj
2014-02-04 11:38 jerome File Added: x64CrossCompileAndroid.patch
2014-02-09 03:57 redj Status assigned => resolved
2014-02-09 03:57 redj Fixed in Version => 0.44.10 64
2014-02-09 03:57 redj Resolution open => fixed
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker